@charset "utf-8";

.section {
	margin-bottom: 70px;
}

.section .txt01 {
	float: left;
	width: 310px;
	font-size: 15px;
	line-height: 2;
}

.section .txt01wide {
	font-size: 15px;
	line-height: 2;
}

h3.h2_basic01 {
	border-top: none;
	border-bottom: none;
	padding: 0 0 10px;
}

.table_form.table_form_owner tr th {
	width: 220px;
}

.section .txt01 span {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #f8a300;
	line-height: 1.5;
}

.section .img01 {
	float: right;
	margin: 6px 0 0;
}

.section .btn01 {
	width: 295px;
	margin: 0 auto;
}

.section .btn01 a:hover {
	opacity: 0.7;
}

.table_form {
	margin: 60px 0;
}

.table_form tr th {
	padding: 24px 0;
	width: 130px;
}

.table_form tr td {
	font-size: 13px;
	padding: 23px 29px;
	line-height: 1.5;
}

.table_form tr:last-child td {
	padding: 30px 29px
}

.table_form tr td #ownerList01 li {
	margin-bottom: 9px;
}

.table_form tr td #ownerList01 li dl dt,
.table_form tr td #ownerList02 li dl dt {
	float: left;
}

.table_form tr td #ownerList01 li dl dd,
.table_form tr td #ownerList02 li dl dd {
	overflow: hidden;
}

.table_form tr td #ownerList02 li {
	margin-bottom: 20px;
}

.table_form tr td #ownerList01 li.last,
.table_form tr td #ownerList02 li.last {
	margin-bottom: 0
}

.table_form tr td #ownerList02 li dl dd span a {
	color: #502700;
}

.tableIr01 {
	width: 100%;
}

.tableIr01 th,
.tableIr01 td {
	border: 1px solid #f8b500;
	text-align: center;
	vertical-align: middle;
}

.tableIr01 th {
	background-color: #fffde8;
	color: #502700;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 5px;
}

.tableIr01 td {
	padding: 10px 0;
	font-size: 15px;
	line-height: 28px;
}

.tableIr01 th.col01 {
	width: 30px;
}

@media screen and (max-width:767px) {
	.section {
		margin-bottom: 20px;
	}

	.section .txt01 {
		float: none;
		width: auto;
		font-size: 12px;
		line-height: 1.8;
	}

	.section .txt01 span {
		font-size: 14px;
		margin-bottom: 0;
	}

	.section .img01 {
		float: none;
		margin: 0 0 12px;
	}

	.section .img01 img {
		width: 100%;
	}

	.section .btn01 {
		width: 290px
	}

	.section .btn01 img {
		width: 100%;
	}

	.table_form {
		margin: 25px 0;
	}

	.table_form tr th {
		padding: 8px 15px;
		width: 100%;
	}

	.table_form tr td {
		font-size: 12px;
		padding: 11px 15px 21px
	}

	.table_form tr:first-child td,
	.table_form tr:last-child td {
		padding: 0
	}

	.table_form tr td #ownerList01 li,
	.table_form tr td #ownerList02 li {
		margin-bottom: 0;
	}

	.table_form tr td #ownerList01 li dl,
	.table_form tr td #ownerList02 li dl {
		display: table;
		width: 100%;
		border-bottom: 1px solid #f8b500;
	}

	.table_form tr td #ownerList01 li.last dl,
	.table_form tr td #ownerList02 li.last dl {
		border-bottom: none;
	}

	.table_form tr td #ownerList01 li dl dt,
	.table_form tr td #ownerList02 li dl dt {
		font-size: 11px;
		border-right: 1px solid #f8b500;
		float: none;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 77px;
	}

	.table_form tr td #ownerList01 li dl dd,
	.table_form tr td #ownerList02 li dl dd {
		font-size: 10px;
		padding: 6px 10px;
	}

	.table_form tr td #ownerList02 li.last dl dd {
		padding: 0;
	}

	.table_form tr td #ownerList02 li dl dd span {
		display: block;
		border-bottom: 1px solid #f8b500;
		padding: 6px 10px;
	}

	.table_form tr td #ownerList02 li dl dd span:last-child {
		border-bottom: none;
	}

	.tableIr01 {
		table-layout: fixed;
		width: auto;
	}

	.tableIr01 th,
	.tableIr01 td {
		word-break: break-all;
	}

	.tableIr01 th {
		padding: 5px;
		font-size: 13px;
	}

	.tableIr01 td {
		padding: 5px;
		font-size: 12px;
		line-height: 21px;
	}
}